{% extends 'base_footer.html.twig' %}

{% block title %}
	{{ tab_name }}
{% endblock %}

{% block body %}
<section id="portfolio" class="container-fluid">
		<section class="container portfolio-mobile">
			<header class="row">
				<div class="col-12">
					<h1 class="Service">{{ page_title }}</h1>
				</div>
			</header>
			<div class="row">
				<div class="col-12">
					<div id="wrappers-portfolio" class="wrappers">
						<ul class="flex cards">
							<li>	
<img id="maquette-icone" src="{{asset('/build/images/Maquettes/Toocooleur/Menu Utilisateurs/maquette site too cooleur- Page Dashboard utilisateurs_modifier_adresses.c8d9ce69.jpg')}}" class="card-img-top" alt="Page Dashboard Utilisateurs Modifier Adresses">






								<p>maquette site too cooleur-Page Dashboard Utilisateurs Modifier Adresses</p>
							</li>
								<li>
									<img id="maquette-icone" src="{{asset('/build/images/Maquettes/Toocooleur/Menu Utilisateurs/maquette site too cooleur- Page Dashboard utilisateurs.9d8be9fa.jpg')}}" class="card-img-top" alt="Page Dashboard Utilisateurs">
									<p>maquette site too cooleur-Page Dashboard </p>
							</li>
						</ul>
						<ul class="flex cards">
							<li>
								<img id="maquette-icone" src="{{asset('/build/images/Maquettes/Toocooleur/Menu Utilisateurs/maquette site too cooleur- Page Dashboard utilisateurs_adresses.f458e8cc.jpg')}}" class="card-img-top" alt="Page Dashboard Utilisateurs Adresses">
								<p>maquette site too cooleur-Page Dashboard Utilisateurs Adresses</p>
							</li>
								<li>
									<img id="maquette-icone" src="{{asset('/build/images/Maquettes/Toocooleur/Menu Utilisateurs/maquette site too cooleur- Page Dashboard utilisateurs_ajouter_adresses.2b2670ab.jpg')}}" class="card-img-top" alt="Page Dashboard Utilisateurs Ajouter Adresses">
									<p>maquette site too cooleur-Page Dashboard Utilisateurs Ajouter Adresses</p>
							</li>
						</ul>
						<ul class="flex cards">
							<li>
								<img id="maquette-icone" src="{{asset('/build/images/Maquettes/Toocooleur/Menu Utilisateurs/maquette site too cooleur- Page Dashboard utilisateurs_commande_en_cours.8cb60e74.jpg')}}" class="card-img-top" alt="Page Dashboard Utilisateurs Commande En Cours">
								<p>maquette site too cooleur-Page Dashboard Utilisateurs Commande En Cours</p>
							</li>
							</li>
								<li>
									<img id="maquette-icone" src="{{asset('/build/images/Maquettes/Toocooleur/Menu Utilisateurs/maquette site too cooleur-Page Dashboard utilisateurs_commandes_retournées.0c54438d.jpg')}}" class="card-img-top" alt="Page Dashboard Utilisateurs Commandes Retournées">
									<p>maquette site too cooleur-Page Dashboard Utilisateurs Commandes Retournées</p>
							</li>
						</ul>
						<ul class="flex cards">
							<li>
								<img id="maquette-icone" src="{{asset('/build/images/Maquettes/Toocooleur/Menu Utilisateurs/maquette site too cooleur- Page Dashboard utilisateurs_toutes_commande_.365825a6.jpg')}}" class="card-img-top" alt="Page Dashboard Utilisateurs Toutes Commande">
								<p>maquette site too cooleur-Page Dashboard Utilisateurs Toutes Commande</p>
							</li>
								<li>
									<img id="maquette-icone" src="{{asset('/build/images/Maquettes/Toocooleur/Menu Utilisateurs/maquette site too cooleur-Page Dashboard utilisateurs_abonnement.1cd2b6ca.jpg')}}" class="card-img-top" alt="Page Dashboard Utilisateurs Abonnement">
									<p>maquette site too cooleur-Page Dashboard Utilisateurs Abonnement	</p>
								</li>
						</ul>
						<ul class="flex cards">
							<li>
								<img id="maquette-icone" src="{{asset('/build/images/Maquettes/Toocooleur/Menu Utilisateurs/maquette site too cooleur-Page Dashboard utilisateurs_commandes_annulées.b3a634cd.jpg')}}" class="card-img-top" alt="Page Dashboard Utilisateurs Commandes Annulées">
								<p>maquette site too cooleur-Page Dashboard Utilisateurs Commandes Annulées</p>
							</li>
						</ul>
					</div>
				</div>
			</div>
		</section>
	</section>
{% endblock %}

